
.container {
 
width:100%; /* com 97% mantém uma distância entre o site e os lados da janela */
 
max-width:100%;/* limita o crescimento do layout a até 960px */
 
min-width:1000px; /* limita a redução do layout em até 800px */
 
margin:0em auto; /* mantêm o site centralizado */
 
}
* {  
  -webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;	
  }
body {
	background:none repeat scroll 0 0 #fff;
	font-size:100%;
	margin:0;
  font-family:"Open Sans",Arial,sans-serif;
  color:#444;
  }
h1, h2, h3, h4, h5, h6 {
  color:#444;
  font-weight: normal;
  margin:0.2em 0 0.2em 0;    
}
a:visited	{ text-decoration: none; color: #565656; }
a:link 		{ text-decoration: none; color: #565656; }
a:hover		{ text-decoration: none; color: #999999; } 
nav {
  margin: 0px;
}
 
ul {
  overflow: auto;
  list-style-type: none;
}
 
nav li {
  height: 20px;
  float: left;
  margin-top: -5px;
  border-right: 0px solid #efefef;
  padding: 0 25px;
}
 
nav li:last-child {
  border-right: none;
}
 
nav li a {
  text-decoration: none;

	font-size:110%;
	font-family:"Open Sans",Arial,sans-serif;
	color:#838282;
	font-weight					: 600;

 
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
 
nav li a:hover {
  color: #ccc;
}
 
nav li.active a {

  color: #999;
}


li.seta {
background: url("images/icones_redes_seta.png") no-repeat left top;
	margin:10px;
padding-left: 26px;
padding-top: 2px;	
	font-size:80%;
	font-family:"Open Sans",Arial,sans-serif;
	color:#444;
	font-weight					: 600;
}


.img_slider {
  border:0;
	height:auto;
	width:100%;
	}

.size-1140 .line {
  margin:0 auto;
  max-width:71.25em;
  padding:0 0.625em;
}
.texto_margin{
  margin:10px 10px 10px 10px;
  padding:15px 15px 15px 15px;
	font-size:0.9em;
    text-align: justify;
}
#topo {
	background: url("/images/bg_topo.png") center top;
	height:172px;
	width:100%;
  border:0;

}
#servicos {
	background: url("/images/bg_servicos.png") center top;
	background-repeat: no-repeat;
	height:auto;
	min-height:259px;
	width:100%;
  border:0;

}
#internos {
	background: url("/images/bg_internos.png") center top;
	background-repeat: no-repeat;
	height:auto;
	min-height:259px;
	width:100%;
  border:0;

}
#conteudo {
	min-height:30px;
	width:60%;
	max-width:1000px;
	margin: 0 auto;
}
#conteudo_menu {
	min-height:30px;
	width:100%;
	max-width:1000px;
	margin: 0px 0px 0px 0px;
}
#conteudo_100 {
	min-height:30px;
	width:100%;
	max-width:1000px;
	margin: 0 auto;
}
#mapa {
	height:auto;
	min-height:259px;
	width:100%;
  border:0;

}
#logo {
	width:40%;
	height:130px;
	margin: 0 auto;
	max-width:500px;
	float: left;
}
#social {
	width:40%;
	height:130px;
	margin: 0 auto;
	max-width:500px;
	float: right;
}
#menu {
	min-height:40px;
	width:1000px;
	margin: 0 auto;

	font-size:80%;
	font-family:"Open Sans",Arial,sans-serif;
	padding: 10px 10px 10px 10px;
  	color:#ccc;
	font-weight					: 600;
}
#coluna {
	float: right;
	min-width:46%;
	max-width:50%;
	min-height:40px;
	margin: 0 auto;
}
#coluna_dir {
	float: right;
	min-width:200px;
	max-width:40%;
	min-height:40px;
	margin: 0 auto;
}
#coluna_esq {
	float: left;
	min-width:180px;
	max-width:100%;
	min-height:40px;
	margin: 0 auto;

}
.esq {
	text-align: left;
}
.dir {
	text-align: right;
}
.center {
	text-align: center;
}
.azulclaro {
		color: #45c8de;
}
.azulescuro {
		color: #004f6a;
}
.cinzaclaro {
		color: #717171;
	text-shadow: #cccccc 0.1em 0.1em 0.4em;
}
.cinzaescuro {
		color: #555353;
	text-shadow: #cccccc 0.1em 0.1em 0.4em;
}
#rodape {
	background: url("/images/bg_rodape.png") repeat;
	height:90px;
	width:100%;
  	border:0;
	clear						: both;

}
<!--
#carousel {
	background: #fff;

}
.carousel-text {
	display: block;
	position: absolute;
	bottom: 8%;
	width: 100%;
	z-index: 999;
	font-size:100%;
	font-family:"Open Sans",Arial,sans-serif;
	font-weight: 300;
}
.carousel-text h2 {
/*	background: none repeat scroll 0 0 #fff; */
	color: #fff;
	display: inline-block;
	padding: 0.0em 3.0em;
	font-size: 2em;
	text-shadow: black 0.1em 0.1em 0.4em;
	font-weight: 300;
	line-height: 0.1em;
}
.carousel-text p {
/*	background: none repeat scroll 0 0 rgba(64, 65, 65, 0.85); */
	color: #fff;
	display: inline-block;
	font-size: 4em;
	padding: 0.0em 2.1em;
text-shadow: black 0.1em 0.1em 0.4em;
  font-weight: 300;
}
-->


#redesocial2 {
	height		: 40px;
	width		: 240px;
	margin		: 0px auto;	
	text-align	: right;
	margin-right: 20px;
	float		: right;
}
#icone_rodape {
	height		: 33px;
	width		: 33px;
	margin		: -4px 10px 0px 0px;	
	float		: left;
}
#icone_rodape_dir{
	height		: 33px;
	width		: 33px;
	margin		: -4px 10px 0px 0px;	
	float		: right;

}
#icones_contato {
	 width						: 33px;
	 height						: 33px;	
	-moz-border-radius 			: 1.0em;
	-webkit-border-radius		: 1.0em;
	-opera-border-radius		: 1.0em;
	border-radius 				: 1.0em;
	box-shadow: 2px 2px 1px #cccccc;
	margin						: 0px 0px 0px 0px;
	padding						: 0px 0px 0px 0px;				
}
#redesocial1 {
	height		: 34px;
	width		: 34px;
	margin		: 0px 0px 0px 14px;	
	float		: right;

}
#icones_redes {
	 width						: 34px;
	 height						: 34px;	
	-moz-border-radius 			: 1.0em;
	-webkit-border-radius		: 1.0em;
	-opera-border-radius		: 1.0em;
	border-radius 				: 1.0em;
	box-shadow: 2px 2px 1px #cccccc;
	margin						: 10px 0px 0px 0px;
	padding						: 0px 0px 0px 0px;				
}

.div_hover_2 { background-color: #565554; }

.div_hover_2:hover { background-color: #45c8de; }

.div_hover_1 { background-color: #565554; }

.div_hover_1:hover { background-color: #999999; }

